» Ubuntu » パッケージ

Error

two or more packages specified (atlc-examples hardy)